import {Auth0User, Patient, Session} from '../Server';

export interface GetPatientResponse {
  patient: Patient;
  sessions: Session[];
  doctors?: Auth0User[];
  guardians?: Auth0User[];
  documentCount?: number;
  tagSessionSearchMap?: any;
  commentsCount?: string;
  attachmentViewCount?: string;
  reactionCount?: string;
}
