
export interface IWorkout {
  patientId: string;
  sessionId: string;
  currentStreak: number;
  perfectWeeks: number;
  currentWeek: [
    {
      date: Date;
      sessionId: string | null;
      wasCompleted: boolean;
      isToday: boolean;
      isFutureDate: boolean;
    }
  ];
  videos: [
    {
      thumbnailUrl: string;
      fileUrl: string;
      videoTags: string[]
    }
  ];
  coachingNotes: string;
  isComplete: boolean;
}
