import { Injectable } from '@angular/core';
import { Plugins } from '@capacitor/core';
import { from, Subject, BehaviorSubject } from 'rxjs';
const { Network } = Plugins;
@Injectable({
  providedIn: 'root'
})
export class HttpService {

  network: BehaviorSubject<any> = new BehaviorSubject<any>(null);

  constructor() { }

  public async checkNetwork() {
    this.network.next(await Network.getStatus());
  }


}
