import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'progress'
})
export class ProgressPipe implements PipeTransform {

  transform(value: any, args?: any): any {
    const valInt = parseInt(value, 10);
    if (valInt === 0) {
      return 'starting';
    }
    if (valInt <= 25 && valInt > 0) {
      return 'maximum';
    }
    if (valInt <= 50 && valInt > 25) {
      return 'moderate';
    }
    if (valInt <= 75 && valInt > 50) {
      return 'minimum';
    }
    if (valInt <= 100 && valInt > 75) {
      return 'independent';
    }
  }

}
