import { Component, OnInit, Input } from '@angular/core';
import { ModalController } from '@ionic/angular';

@Component({
  selector: 'web-video-component',
  templateUrl: './web-video.component.html',
  styleUrls: ['./web-video.component.scss'],
})
export class WebVideoComponent implements OnInit {
  @Input() video;

  constructor(
    private modalCtrl: ModalController
    ) {}

  ngOnInit() {
  }

  close() {
    this.modalCtrl.dismiss();
  }

}
