import {StripeSubscriptionStatus} from './StripeSubscriptionStatus';

export class Patient {
  id: string;
  first_name: string;
  last_name: string;
  is_active: boolean;
  picture?: string;
  date_of_birth?: string;
  notes?: string;
  stripe_customer_id?: string;
  stripe_subscription_id?: string;
  stripe_subscription_plan_id?: string;
  stripe_subscription_created_by?: string;
  stripe_subscription_status?: StripeSubscriptionStatus;
  stripe_last_invoice_id?: string;
  created_at: Date;
  updated_at: Date;
  view_sum: any;
  picture_document_id?: string;
  is_exempt?: boolean;
  has_payment?: boolean;
  reaction_count?: string | number;
  age?: string;
}
