export interface SessionAttachment {
  id: string;
  session_id: string;
  session_sub_type: string;
  file_id: string;
  thumbnail_file_id?: string;
  is_active: boolean;
  created_by: string;
  view_count: number;
  created_at: string;
  updated_at: string;
}


export interface CreateSessionAttachmentRequest {
  video_file_id: string;
  thumbnail_file_id: string;
  session_id: string;
  session_sub_type: string;
  tags: string[];
}
