import { Injectable } from '@angular/core';
import { CanActivate } from '@angular/router/src/utils/preactivation';
import { UserService } from '../user.service';

@Injectable({
  providedIn: 'root'
})
export class TherapistGuardService implements CanActivate {
  path;
  route;
  constructor(private userService: UserService) { }

    canActivate() {
      if (!this.userService.isDoctor) {
        return false;
      }
      return true;
    }
}
